/** Shopify CDN: Minification failed

Line 461:6 Expected ":"

**/
body{
 font-family: 'Lato', sans-serif !important;
}
.home-banners .hero__link a{
    border-radius: 3px !important;
    border: 2px solid #000 !important;
    font-size: 10px !important; 
}
.home-banners .hero__link a:last-child{
    background: transparent !important;
    
}
.home-banners .hero__top-subtitle{
    font-size: 14px !important;
    font-weight: 600;
}
.announcement-slider__slide span{
    color: #FFD188 !important;
}
.home-banners .hero__title .animation-contents{
    color: #FFD188;
    font-style: italic;
}
.section-header__title , .Vtl-InstagramFeedWidget__Title h2, .jdgm-title{
    color: #000 !important;
    font-size: 24px !important;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400 !important;
    letter-spacing: 3px;
    line-height: 39.6px !important;
}
.footer__small-text{
    /* margin-top: 20px; */
}
h2.footer__title{
    font-weight: 400;
    letter-spacing: normal;
    font-size: 12px;
    letter-spacing: 0.93px;
    color: #000;
    line-height: 19.8px;
    margin-bottom: 16px;
}
.social-icons.footer__social{
    margin-top: 20px;
}
.footer__social .icon{
    width: 14px !important;
    height: 18px !important;
}
.footer-promotions .grid {
    display: flex;
}
.footer-promotions .grid__item {
    display: flex;
    gap: 20px;
    margin: 0px;
    padding: 15px 0px;
    justify-content: center;
}
.footer-promotions .grid__item .article__grid-image{
        width: 18%;
}
.footer-promotions .grid__item  .text-spacing{

}
.footer-promotions .grid__item .article__grid-image img{
    opacity: 1;
}
.footer-promotions-top{
    margin-bottom: 0 !important;
    background: #f1f3eb !important;
}
.footer-promotions-top .section--divider{
    padding: 0px !important;
}
.site-footer{
    border-top:1px solid #484848!important;
}
.grid-product__meta{
  padding: 0px;
}
.template-product .product-single__title{
      font-size: 24px;
      line-height: 30px;
      font-weight: 600;
      margin-bottom: -20px;
      margin-top: 10px;
}
.template-product .product__price.on-sale{
        font-size: 18px;
    font-weight: 600;
}
.template-product .product__price--compare{
        font-size: 14px !important;
         font-weight: 600;
}
.template-product span.product__price-savings {
    background: #aa2a2a;
    color: white;
    font-size: 12px;
    padding: 0px 2px;
}
.product__policies{
    color: #aaa;
    font-weight: 400;
    font-size: 10px;
    line-height: 1.65;
}
.template-product  .page-content--product .jdgm-prev-badge__text{
    font-size: 12px;
  color: #484848;
}
.template-product .variant__label{
    font-size: 14px !important;
    letter-spacing: normal !important;
    text-transform: capitalize !important;
    font-weight: 700 !important;
}
.template-product label.variant__button-label:not(.color-swatch) {
    padding: 14px 18px;
    border: 1px solid #e5e5e5;
    box-shadow: unset;
    border-radius: 5px;
    font-size: 14px;
}
.template-product .variant-input-wrap input[type=radio]:checked+label:not(.color-swatch){
    box-shadow: 0px 10px 19px rgba(8, 63, 40, 0.1);
    opacity: 1 !important;
    border: 1px solid #1C1B1B !important;
    border-bottom: 5px solid #1C1B1B !important;
}
.template-product  .page-content--product .product-block--price{
    margin: 15px 0px;
}
.template-product  .page-content--product .product-block--price .product__price--compare,
.grid-product__content .grid-product__price--original{
    font-size: 13px;
}
.template-product  .page-content--product .product-block--price .product__policies {
    font-size: 12px;
    margin-top: 5px;
}
.grid-product__title{
    font-size: 14px;
    line-height: 16px;
}
.hide-mobile-newsletter { display: block; }
.hide-desktop-newsletter { display: none; }
.social-icons.footer__social li{
    margin-right: 30px !important;
}
.jdgm-pgi .jdgm-star, .jdgm-pgi .jdgm-prev-badge__text{
    display: none !important;
}
.jdgm-pgi .jdgm-star:first-child{
    display: inline-block !important;
    padding: 0 3px 0 0 !important;
}
.ProductItem__Tag_Wrapper {
      display: flex;
    align-items: center;
    gap: 8px;
    justify-content: space-between;
    font-size: 10px;
    color: #484848;
    margin: 4px 0px;
}

.ProductItem__Tag {
  color: #888;
    text-transform: uppercase;
    line-height: 12px;
}
.grid-product__tag.grid-product__tag--sale {
    padding: 5px;
    font-size: 10px;
}
.grid-product__price .grid-product__price--sale{
    font-size: 12px;
    /* color: #000; */
    font-weight: 700;
}
.grid-product__price .grid-product__price--original {
    /* color: #888; */
    font-size: 10px;
    margin-left: 4px;
}
.grid-product__price--savings{
   color: #aa2a2a;
    font-size: 10px;
    margin-left: 4px;
}
.jdgm-pgi {
  display: flex;
  align-items: center;
}
.tag{
    color: #67696c;
    font-size: 10px;
    background: transparent;
    font-weight: 400;
    padding: 5px 0px;
}
.custom-image-grid {
  margin-top: 20px;
}

.custom-grid-heading {
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 600;
}

.custom-grid-row {
  display: flex;
  gap: 5%;
}

.custom-grid-row .grid-item {
  width: 25%;
}

.custom-grid-row img {
  width: 100%;
  border-radius: 6px;
}
.product-block.product-block--tab .collapsible-trigger-btn{
    padding: 0 15px 0 0;
}
.product-block.product-block--tab{
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #E5E7EB;
}
.product-block.product-block--tab .collapsible-trigger-btn.is-open{
    padding-bottom: 15px;
}
.shopify-section-group-header-group .mobile-nav__link--top-level{
color: #67696C !important;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1.4px;
}
.shopify-section-group-header-group .mobile-nav__sublist .mobile-nav__link{
    color: #000 !important;
    font-size: 12px !important;
    letter-spacing: 1.2px !important;
}
.shopify-section-group-header-group .mobile-nav__grandchildlist .mobile-nav__link{
    color: #000 !important;
    font-size: 10px !important;
    letter-spacing: 1px !important;
}
.shopify-section-group-header-group .mobile-nav__child-item .collapsible-trigger__icon--circle{
    height: 22px;
    width: 22px;
}
.bespoke-actions {
  display: flex;
  gap: 10px;
  margin: 20px 0;
}

.bespoke-actions .btn {
  flex: 1;
  padding: 12px;
  cursor: pointer;
}
/* Chevron */
#showCustomize {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#showCustomize .chevron {
  width: 8px;
  height: 8px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}

/* When open */
#showCustomize.active .chevron {
  transform: rotate(-135deg);
}

/* Smooth open animation */
#gpoWrapper {
  overflow: hidden;
  transition: max-height 0.4s ease;
}
#customFieldsWrapper {
  margin-top: 20px;
}
/* .product-block-cuotom {
  display: none;
} */

.product-block-cuotom.active {
  display: block !important;
}
.product-block-cuotom-wrapper {
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s ease;
}

.product-block-cuotom-wrapper.active {
  max-height: 2000px;
}
/* Hide Add to Cart ONLY for bespoke initially */
.bespoke-form {
  display: none;
}
/* ================= Custome Fileds ================ */
/* WRAPPER */
.custom-fields-wrapper {
  margin: 20px 0;
}

/* HEADING */
.cf-heading {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
}

/* GRID */
.cf-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  /* margin-bottom:20px; */
}

/* FIELD */
.cf-field {
  display: flex;
  flex-direction: column;
}

.cf-field.full {
  grid-column: 1 / -1;
  margin-top: 15px;
}

/* LABEL */
.cf-field label {
  font-size: 12px !important;
  font-weight: 600 !important;
  margin-bottom: 6px;
  text-transform: uppercase;
  letter-spacing: normal !important;
}

/* INPUT + SELECT + TEXTAREA */
.cf-field input,
.cf-field select,
.cf-field textarea {
  border: 1px solid #ddd;
  padding: 10px;
  font-size: 14px;
  border-radius: 4px;
  width: 100%;
}

/* TEXTAREA */
.cf-field textarea {
  min-height: 120px;
  resize: vertical;
}

/* DIVIDER */
.cf-divider {
  margin: 20px 0 !important;
  border-top: 1px solid #000000ff;
}
.site-footer__linklist a{
  padding: 0px;
  line-height: 21px;
  text-transform: capitalize !important;  
}
/* .site-footer__linklist a::first-letter {
  text-transform: uppercase;
} */
.site-footer__linklist li{
 margin-bottom: 16px;  
}
button.quick-product__btn {
  opacity: 1 !important;
    position: relative;
    margin: 5px auto;
    background: #0000;
    color: #484848;
    border: .5px solid #aaaaaa;
    padding: 10px;
    text-transform: uppercase;
    font-size: 14px;
    transition: unset;
    transform: unset;
    width: 100%;
    visibility: visible !important;
    display: block !important;
    transform: translateY(0) !important;
    left: 0;
}
.page-content.page-content--product{
     padding-bottom: 20px;
}
.template-product #judgeme_product_reviews .jm-review-widget{
  padding-top: 20px;
  padding-bottom: 20px;
}
.index-section{
  margin: 40px 0;
}
.grid-product__price{
  margin: 4px 0px;
}

.header-item{

flex:inherit !important; }
.gm-text{
  letter-spacing:0.93px;
}
.promo-grid__container.promo-grid__container--tint {
    margin: 20px 0;
}

ul.no-bullets.tag-list.tag-list--swatches{
  display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
     padding-bottom:32px;
    margin:0px !important;
    gap:15px;

}
.collection-sidebar__group {
    border-top:none !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    overflow: hidden;
    padding-top: 0px !important;
}
#CollectionSidebar-3-filter-size ul.no-bullets.tag-list{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.collection-sidebar__group .collapsible-trigger-btn{
  font-size:15px !important;
  line height:1.65;
  letter-spacing:0px !important;
}
.FlexboxIeFix {
    display: flex;
    flex-direction: row;
    margin:40px 0;
}
#section-template--18201466470587__image_with_text_m3eabi img {
    height: 100%;
    width: 100%;
}
.rte.collection__description * {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.rte.collection__description p,
.rte.collection__description h1,
.rte.collection__description h2,
.rte.collection__description h3,
.rte.collection__description h4,
.rte.collection__description h5,
.rte.collection__description h6 {
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
  font-size:14px;
  line-height:1.65;
}
.rte.collection__description{
    margin-bottom: 0 !important;
}
.rte.collection__description ol{
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
  font-size:14px;
  line-height:1.65;
  font-weight:700;
}
.tag--show-label label {
    align-items: center;
    flex-direction: column;
}
.tag--show-label .tag__text {
    margin-left: 0rem;
}

/* Grid layout like size boxes */
#CollectionSidebar-2-filter-size div .no-bullets.tag-list , #SidebarDrawer-2-filter-size div .no-bullets.tag-list{
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* adjust columns */
  gap: 10px;
}

/* Each item */
#CollectionSidebar-2-filter-size div .no-bullets.tag-list .tag , #SidebarDrawer-2-filter-size div .no-bullets.tag-list .tag{
  margin: 0;
}

/* Hide default checkbox */
#CollectionSidebar-2-filter-size div .tag__checkbox , #SidebarDrawer-2-filter-size div .tag__checkbox {
  display: none;
}

/* Style label like box */
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper.size-tag , #SidebarDrawer-2-filter-size div .tag__checkbox-wrapper.size-tag   {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ddd;
  padding: 10px 0;
  cursor: pointer;
  font-size: 14px;
  transition: all 0.2s ease;
  background: #fff;
}


/* Active (checked state) */
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox + span,
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked ~ span,
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked,
 #SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox + span,
#SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked ~ span,
#SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked
 {
  background: #00000004;
  color: #000000ff;
  text-decoration:none;
}
.tag-list label:hover, .tag:focus-within label{
  text-decoration:none !important;
}
/* Better way to target text */
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox , #SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox {
  background: #000;
}

/* Force full label active */
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked ~ * , #SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked ~ *{
  color: #fff;
}

#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked , #SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked{
  accent-color: #000;
}

/* MOST IMPORTANT - full box highlight */
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox,
#CollectionSidebar-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox + *,
#SidebarDrawer-2-filter-size  div .tag__checkbox-wrapper input:checked + .tag__checkbox,
#SidebarDrawer-2-filter-size div .tag__checkbox-wrapper input:checked + .tag__checkbox + *{
  background: #000;
  color: #fff;
}
.popular-searches{
  padding:20px 0 !important;
  font-size:14px;
}
.popular-searches-link-wrapper{
padding-top:15px !important;

}
.popular-searches-link{
font-size:14px;
text-decoration:none !important;
transition:none !important;
}
.popular-searches-link:hover{
background-image:none !important;
transition:none !important;
}
.expo-extra-subtotal{
  display: none;
}
@media (min-width: 1140px) {
    .hidden-desk {
        display: none !important;
    }
    
}


@media screen and (max-width: 1139px) {
    .hidden-pocket {
        display: none !important;
    }
    #CollectionSidebar-2-filter-size div .no-bullets.tag-list {
 
  grid-template-columns: repeat(2, 1fr); /* adjust columns */
  
}
}
@media screen and (max-width: 880px){
  #CollectionSidebar-2-filter-size div .no-bullets.tag-list {
 
  grid-template-columns: repeat(1, 1fr); /* adjust columns */
  
}
}
@media (max-width:1350px){
  ul.no-bullets.tag-list.tag-list--swatches{
  display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding-bottom:32px;
    margin:0px !important;

}
}
@media only screen and (min-width: 769px) {
    .site-header {
        padding: 0px 0 !important;
    }
}
/* MOBILE */
@media(max-width: 768px) {
  .cf-grid {
    grid-template-columns: 1fr;
  }
    ul.no-bullets.tag-list.tag-list--swatches{
  display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    padding-bottom:30px;

}

}
/* custome bispoke css */
/* Show when active */
.bespoke-form.active {
  display: block;
}
@media (max-width: 768px) {
  .hide-mobile-newsletter, .footer-logo { display: none !important; }
  .hide-desktop-newsletter { display: block;  padding: 15px 0px;}
  .hide-desktop-newsletter .footer__newsletter, .hide-desktop-newsletter .footer__newsletter-input{
    max-width: 100%;
  }
  .grid-product__price, .collection-title {
    font-size:12px !important;
}
  .hide-desktop-newsletter .social-icons.footer__social{
    margin-top: 0px;
    text-align: center !important;
  }
  .site-footer button.footer__title{
    letter-spacing: 0.93px;
    font-size: 12px;
    color: #000;
    padding: 18px 0;
    font-weight: normal;
  }
  .site-footer .page-width{
    padding: 0px 24px;
  }
  .site-footer .grid__item:after{
    opacity: 1 !important;
    border-bottom: 0.5px solid #aaaaaa !important;
  }
  div#StickyHeaderWrap{
    height: auto !important;
  }
  .site-header__search-container {
    display: block;
    position: unset;
    overflow: unset;
}
 .site-header__search-container .site-header__search {
    position: unset;
    transform: unset;
    box-shadow: unset !important;
}
 .site-header__search-container .site-header__search .page-width {
        padding: 2px 17px 6px 17px;
    }
   .site-header__search-container predictive-search form{
    margin: 0px;
   }
   .site-header__search-container predictive-search form .search__input{
    border: 1px solid #e5e5e5;
    padding: 6px 10px;
    border-radius: 4px;
    height: 40px;
   }
   .site-header__search .search__input-wrap .icon {
    height: 20px;
    width: 20px;
}
.site-header__search-container  .btn--search{
    right: 0 !important;
}
.site-header__logo{
    z-index: 3;
}
  .grid-product__title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .template-product #judgeme_product_reviews .jm-review-widget{
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: -10px;
  margin-bottom: -10px;
}
.index-section{
  margin: 25px 0;
}
.site-footer{
    padding: 18px 0;
}
.site-footer .grid__item.footer__item--newsletter:after{
  border-bottom: 0px !important;
}
.ProductItem__Tag_Wrapper {
  font-weight: 8px;
}
.cf-field label{
  text-align: left;
}
.viewer-box{
  justify-content: center;
}
}
@media (max-width: 500px) {
.hide-desktop-newsletter .footer-mobile-logo img{
    width: 200px !important;
}
.ProductItem__Tag {
  display: inline-block;
  max-width: 60%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.grid-product__price .grid-product__price--sale{
  display: block;
}
.grid-product__price--original{
  display: block;
  margin-left: 0px;
}
button.quick-product__btn{
      font-size: 12px;
}
}

.promo-item img {
    margin-bottom: -2px;
}